Tel.: +49 89 4114747-10  |  Email: kontakt@tap.de  |  Support  |  Marketplace

Artikel

Empirum Version 18.0 unterstützt SQL 2008 R2 nicht mehr

Seit der Empirum Version 18 wird Microsoft SQL Server 2008 R2 nicht mehr unterstützt

Aktuell bekommt TAP.DE vermehrt Support-Anfragen, wie die Tatsache, dass  Empirum Version 18.0 SQL 2008 R2 nicht mehr unterstützt, beim Update nicht berücksichtigt wurde. Mit Einführung der Version 18.0.2 verwendet Matrix42 erstmals Befehle, die nur ab SQL2012 funktionieren. Wer hierzu Fragen oder Beratungsbedarf hat, kann sich jederzeit an den Support von TAP.DE wenden.